/* Apercu */
@font-face {
    font-family: 'Apercu Regular';
    src: url('../../fonts/apercu/apercu_regular.eot');
    src: url('../../fonts/apercu/apercu_regular.eot?') format('embedded-opentype'),
    url('../../fonts/apercu/apercu_regular.woff') format('woff'),
    url('../../fonts/apercu/apercu_regular.woff2') format('woff2'),
    url('../../fonts/apercu/apercu_regular.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Bold';
    src: url('../../fonts/apercu/apercu_bold.eot');
    src: url('../../fonts/apercu/apercu_bold.eot?') format('embedded-opentype'),
    url('../../fonts/apercu/apercu_bold.woff') format('woff'),
    url('../../fonts/apercu/apercu_bold.woff2') format('woff2'),
    url('../../fonts/apercu/apercu_bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/*Garamond*/
@font-face{
    font-family:"Garamond Regular";
    src:url("../../fonts/garamond/regular/37341ce0-926c-4cc3-8f57-8fee3d4397a4.eot?#iefix");
    src:url("../../fonts/garamond/regular/37341ce0-926c-4cc3-8f57-8fee3d4397a4.eot?#iefix") format("eot"),url("../../fonts/garamond/regular/ccf2bec6-7387-4c2d-a2a5-6554f1021f0b.woff2") format("woff2"),url("../../fonts/garamond/regular/50c5d095-04e8-4708-bd4c-333e3bb2bcf9.woff") format("woff"),url("../../fonts/garamond/regular/5e7a5122-4d81-4f8e-99ab-4a88e80fd217.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-feature-settings: "liga" 0;
    -webkit-font-feature-settings: "liga" 0;
    -moz-font-feature-settings: "liga" 0;

}
@font-face{
    font-family:"Garamond Italic";
    src:url("../../fonts/garamond/italic/10f6f8f4-38e6-4e02-9ee3-8140c3a2aef4.eot?#iefix");
    src:url("../../fonts/garamond/italic/10f6f8f4-38e6-4e02-9ee3-8140c3a2aef4.eot?#iefix") format("eot"),url("../../fonts/garamond/italic/b543a9b4-6b87-422f-a94e-b145bfdb047a.woff2") format("woff2"),url("../../fonts/garamond/italic/1d6bfd3c-86e9-40b8-a137-3876c5843209.woff") format("woff"),url("../../fonts/garamond/italic/e4d9b884-08f8-4483-8376-ad37640cda18.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-feature-settings: "liga" 0;
    -webkit-font-feature-settings: "liga" 0;
    -moz-font-feature-settings: "liga" 0;
}
@font-face{
    font-family:"Garamond Bold";
    src:url("../../fonts/garamond/bold/4d110af1-9901-4f8d-b60b-584c0d60dbf8.eot?#iefix");
    src:url("../../fonts/garamond/bold/4d110af1-9901-4f8d-b60b-584c0d60dbf8.eot?#iefix") format("eot"),url("../../fonts/garamond/bold/f6fdab33-5553-4505-9f8c-bbd9c656a1d8.woff2") format("woff2"),url("../../fonts/garamond/bold/bf0ec6e0-691e-4712-b26c-52202c394617.woff") format("woff"),url("../../fonts/garamond/bold/2d37a0ec-360a-47b7-86ca-339148fff861.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-feature-settings: "liga" 0;
    -webkit-font-feature-settings: "liga" 0;
    -moz-font-feature-settings: "liga" 0;
}
@font-face{
    font-family:"Garamond Demi";
    src:url("../../fonts/garamond/demi-regular/056b74b6-0a37-4704-9536-43adfafdb912.eot?#iefix");
    src:url("../../fonts/garamond/demi-regular/056b74b6-0a37-4704-9536-43adfafdb912.eot?#iefix") format("eot"),url("../../fonts/garamond/demi-regular/d6926e80-c5a7-4aa0-9413-65d24eef8127.woff2") format("woff2"),url("../../fonts/garamond/demi-regular/71e85b1b-b613-43b9-a775-9f2685ed5f05.woff") format("woff"),url("../../fonts/garamond/demi-regular/36a74146-1e32-479d-9a60-988131b4fbc4.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-feature-settings: "liga" 0;
    -webkit-font-feature-settings: "liga" 0;
    -moz-font-feature-settings: "liga" 0;
}

@font-face {
    font-family: 'FrenteH1-Regular';
    src: url('../../fonts/FrenteH1-Regular/FrenteH1-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/FrenteH1-Regular/FrenteH1-Regular.otf') format('opentype'),
    url('../../fonts/FrenteH1-Regular/FrenteH1-Regular.woff') format('woff'),
    url('../../fonts/FrenteH1-Regular/FrenteH1-Regular.ttf') format('truetype'),
    url('../../fonts/FrenteH1-Regular/FrenteH1-Regular.svg#FrenteH1-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karlaregular';
    src: url('../../fonts/Karla/regular/karla-regular-webfont.eot');
    src: url('../../fonts/Karla/regular/karla-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/Karla/regular/karla-regular-webfont.woff2') format('woff2'),
    url('../../fonts/Karla/regular/karla-regular-webfont.woff') format('woff'),
    url('../../fonts/Karla/regular/karla-regular-webfont.ttf') format('truetype'),
    url('../../fonts/Karla/regular/karla-regular-webfont.svg#karlaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karlabold';
    src: url('../../fonts/Karla/bold/karla-bold-webfont.eot');
    src: url('../../fonts/Karla/bold/karla-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/Karla/bold/karla-bold-webfont.woff2') format('woff2'),
    url('../../fonts/Karla/bold/karla-bold-webfont.woff') format('woff'),
    url('../../fonts/Karla/bold/karla-bold-webfont.ttf') format('truetype'),
    url('../../fonts/Karla/bold/karla-bold-webfont.svg#karlabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karlabolditalic';
    src: url('../../fonts/Karla/bold-italic/karla-bolditalic-webfont.eot');
    src: url('../../fonts/Karla/bold-italic/karla-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/Karla/bold-italic/karla-bolditalic-webfont.woff2') format('woff2'),
    url('../../fonts/Karla/bold-italic/karla-bolditalic-webfont.woff') format('woff'),
    url('../../fonts/Karla/bold-italic/karla-bolditalic-webfont.ttf') format('truetype'),
    url('../../fonts/Karla/bold-italic/karla-bolditalic-webfont.svg#karlabolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karlaitalic';
    src: url('../../fonts/Karla/italic/karla-italic-webfont.eot');
    src: url('../../fonts/Karla/italic/karla-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/Karla/italic/karla-italic-webfont.woff2') format('woff2'),
    url('../../fonts/Karla/italic/karla-italic-webfont.woff') format('woff'),
    url('../../fonts/Karla/italic/karla-italic-webfont.ttf') format('truetype'),
    url('../../fonts/Karla/italic/karla-italic-webfont.svg#karlaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bg-green {
    background-color: rgba(0, 200, 0, 1);
}

.bg-red {
    background-color: rgba(200, 0, 0, 1);
}

.bg-blue {
    background-color: rgba(0, 0, 200, 1);
}

.bg-black {
    background-color: rgb(0, 0, 0);
}

.bg-grey-light {
    background-color: rgb(200, 200, 200);
}

/* hack	*/
.bh-floating-img {
    position: absolute;
    transition: all 1s;
    -moz-transition: all 0.4s; /* Firefox 4 */
    -webkit-transition: all 0.4s; /* Safari and Chrome */
    -o-transition: all 0.4s; /* Opera */
}

.bh-floating-img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    z-index: 9999;
}

/*
.ps-caption{
	display:inline-block;
	background-color: rgba(0,0,0,0.8);
	
	font-family: 'Apercu Regular', Calibri, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color:#FFF;
	padding:15px;
	max-width: 520px;
	
}
*/

@media all and (max-width: 520px) {
    .ps-caption {
        display: none;
        visibility: hidden;
    }
}

/* === simplemodal === */

#simplemodal-overlay {
    background-color: #000;
    opacity: 0.2;
}

#simplemodal-data {
    min-width: 300px;
    max-width: 500px;
    min-height: 100px;
}

.simplemodal-container {
    background-color: #000;
    color: #FFF;
    padding: 20px;
}

.simplemodal-close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 24px;
    height: 24px;
    background: url(gfx/close.png) no-repeat center center;
    cursor: pointer;
}

/* CUSTOM STYLES PAGE */
/*
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-blocksatz {text-align: justify;}*/

/* Bugfix */
.firefox-youtube-video {
    position: relative;
    z-index: 2;
}

/* Artikelstopp-Symbole als Font */
@font-face {
    font-family: 'uncube';
    src: url('font/uncube.eot?66757349');
    src: url('font/uncube.eot?66757349#iefix') format('embedded-opentype'),
    url('font/uncube.woff?66757349') format('woff'),
    url('font/uncube.ttf?66757349') format('truetype'),
    url('font/uncube.svg?66757349#uncube') format('svg');
    font-weight: normal;
    font-style: normal;
}

.stop-font {
    font-family: 'uncube';
}

/* Athen-Ausgabe absolute positionierte Databox Links die sich am Hintergrundbild ausrichten koennen !important */
.databox-link.hotspot-databox-link {
    position: absolute;
    cursor: pointer;
    display: block;
    width: 80px;
    height: 80px;
    border: none;
    margin: 0;
    border-radius: 100%;

    /* reset */
    padding: 0;
    box-sizing: border-box;
}

.databox-link.hotspot-databox-link:hover, .databox-link.hotspot-databox-link.active {
    box-shadow: 0 0 1vw rgba(0, 0, 0, 1);
}

.hotspot-databox-link.databox-link span {
    background-color: rgba(99, 160, 56, 0.8);
    border-radius: 100%;
    display: block;
    height: 120%;
    position: absolute;
    transform: translateX(-8.3333%) translateY(-8.3333%); /* 100 / 120 */
    width: 120%;
}

.hotspot-databox-link.databox-link span:first-child {
    display: none;
}

.hotspot-databox-link.databox-link:hover span:first-child, .hotspot-databox-link.databox-link.active span:first-child {
    display: block;
}

.hotspot-databox-link.databox-link > span:last-child {
    background-color: rgba(21, 40, 44, 0.8);
    height: 100%;
    transform: translateX(0%) translateY(0%);
    width: 100%;
}